$packageName = 'xnviewmp.portable'
$url = 'http://download.xnview.com/XnViewMP-win.zip'
$url64 = 'http://download.xnview.com/XnViewMP-win-x64.zip'
$installDir = $(Split-Path -parent $MyInvocation.MyCommand.Definition)
$checksum = 'be450726e40920f9ef105e36afe914051e3161ca5bbc339b4e504733bd4fed6b'
$checksumType = 'sha256'
$checksum64 = '542f424f37bfb4bbd03514debf69a27e1dc286a9e2a9b1da286bdeb166515c1a'
$checksumType64 = 'sha256'
Install-ChocolateyZipPackage -PackageName $packageName `
                             -Url $url `
                             -UnzipLocation $installDir `
                             -Url64bit $url64 `
                             -Checksum $checksum `
                             -ChecksumType $checksumType `
                             -Checksum64 $checksum64 `
                             -ChecksumType64 $checksumType64
